/*
Theme Name: Monterey Weddings
Description: Monterey Weddings Theme
Author: Monterey Bay Design
Template: exponent
Version: 999999.0
*/

/***********************************
CUSTOM STYLES
by Monterey Bay Design
www.montereybaydesign.com
***********************************/

/*MEDIA QUERIES*/
@media only screen 
        and (device-width: 428px) 
        and (device-height: 926px) 
        and (-webkit-device-pixel-ratio: 3)
{.tatsu-text-block-wrap .tatsu-text-inner {width: auto !important;}
}

/*CHANGE NAV STYLE PRIOR TO BREAK FOR MOBILE MENU*/
@media only screen and (max-width: 1200px) {
.tatsu-menu a:not(.tatsu-menu>ul>li:last-child a) {padding-right: 0px !important;}
.tatsu-menu a {letter-spacing: normal !important; font-size:90% !important;}
}

/*ADJUST MOBILE NAVIGATION */
@media only screen and (max-width: 768px) {
	.tatsu-B1RPiJfZ_bx.tatsu-header-col {flex-basis: 50% !important;}  
	.tatsu-S1llvs1fZd-x.tatsu-header-col {flex-basis: 50% !important;}  
}	

/*ADDRESS STYLING FOR ADA COMPLIANCE*/
a:focus { outline: -webkit-focus-ring-color auto 5px;}
.a11y-toolbar {top: unset !important; bottom: 0 !important; position:fixed !important;}

/**********************
   HEADER
**********************/
.tatsu-BylvsEG_be.tatsu-call-to-action>.tatsu-cta-inner { padding: 7px 3px 0 !important;}

/******Last Child Nav Item*********/
.tatsu-menu>ul>li:last-child {background: #A9E3FD;  border:1px solid #000; border-radius: 3px; transition: all 0.5s ease-out;  -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;}
.tatsu-menu>ul>li:last-child a:hover {color: #fff !important; }
.tatsu-menu>ul>li:last-child:hover {background: #058; color: #fff!important; border-radius: 3px; transition: all 0.5s ease-out;  -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;}

/**********************
   SECTIONS-ODD/EVEN
**********************/
.tatsu-section:nth-child(even) {background-color: #fff; }
.tatsu-section:nth-child(odd):not(:first-child)  {background-color: #fafafa; } 

/**********************
    HERO
**********************/
#hero { text-shadow: 1px 1px 1px #000;  }
#tatsu-footer-container a:hover {color:#03A9F4;}

/******************
     FOOTER
*******************/
a.siteby {font-style: italic; font-size: 90%; color: #ccc !important;}
a.siteby:hover {color: #03A9F4 !important;}
#footer {background-color: #000; font-size: 80%; max-width: 100% !important; }
#footer {color: #fff;}
#footer a {color: #fff;}
#footer a:focus {outline: 2px dashed #03A9F4; background:#fff; color: #000; padding:3px;}

/******************
   MISC CODE
*******************/
a {  transition: all 0.5s ease-out;  -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;}
img {height: auto;}
a:hover { color: #444; cursor: pointer; cursor: hand;}
#be-themes-back-to-top {background: #03A9F4 !important; border:1px solid #058;}
#be-themes-back-to-top:hover {background: #058 !important; border:1px solid #fff;}
#be-themes-back-to-top svg {color: #fff;}
h1,h2,h3,h4,p,table {word-break: break-word !important;} /*prevent letter wrap*/
.mbd-hide {display:none;}